### Method

# Gdk.Event.get_position

#### Declaration [src]

    gboolean
    gdk_event_get_position (
      GdkEvent* event,
      double* x,
      double* y
    )

#### Description [src]

Extract the event surface relative x/y coordinates from an event.

#### Parameters

`x` | `double*`
| location to put event surface x coordinate
| Direction: out
| Ownership of the data is transferred to the callee
`y` | `double*`
| location to put event surface y coordinate
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
No description available.